G12-2025 - Feature #1354

My First Feature Brandon
10/16/2025 09:25 PM - PratamallKkwee BRANDON

Status: New Start date: 10/16/2025

Priority: Normal Due date: 10/20/2025

Assignee: % Done: 0%

Category: Estimated time: 20.00 hours

Target version: Spent time: 0.00 hour

Description

Feature by Brandon Pratama Kwee

Related issues:

Related to Feature #1355: My Second Feature Brandon New 10/16/2025 10/21/2025

History

#1 - 10/16/2025 09:28 PM - Pratamall Kwee BRANDON

- Subject changed from My First Issue Brandon to My First Feature Brandon

#2 - 10/16/2025 09:29 PM - Pratamal Kwee BRANDON
- Related to Feature #1355: My Second Feature Brandon added

#3 - 10/16/2025 09:32 PM - Pratamal Kwee BRANDON
- Related to deleted (Feature #1355: My Second Feature Brandon)

#4 - 10/16/2025 09:33 PM - Pratamal Kwee BRANDON
- Related to Feature #1355: My Second Feature Brandon added
